@import "reset";
@import "font";
@import "link";

*,
*::after,
*::before {
    box-sizing: border-box;
}

.main-page {
    height: 100%;

    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
}

.container {
    max-width: 1920px;
    padding: 0 70px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}

body {
    padding: 0;
    margin: 0;
    font-family: "Gilroy-Regular";
    font-size: 14px;
    color: $main_color_text;
    background-color: #F5F3EA;
}

html,
body {
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
}

h2 {
    font-family: "Gilroy-Light";
    font-weight: 300;
    font-style: normal;
    color: $additional_color_text;
    text-align: center;
    font-size: 212px;
    line-height: normal;
    letter-spacing: 8.48px;
    text-transform: uppercase;
}